Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorNoopur Gupta2017-07-11 04:53:51 -0400
committerSravan Kumar Lakkimsetti2017-07-11 04:56:59 -0400
commita943a72c5abb3bd72d4db3557d92fd4fe874eaca (patch)
treef5c16b6b6cff04d663006f31d6f36d80afab48ec
parent41692801d69b6f6a48c7c7d11852d227e96b7d2d (diff)
downloadeclipse.platform.releng.aggregator-a943a72c5abb3bd72d4db3557d92fd4fe874eaca.tar.gz
eclipse.platform.releng.aggregator-a943a72c5abb3bd72d4db3557d92fd4fe874eaca.tar.xz
eclipse.platform.releng.aggregator-a943a72c5abb3bd72d4db3557d92fd4fe874eaca.zip
Bug 518239: [JUnit 5] Feature patch for JUnit 5 support on 4.7BETA_JUNIT5
Change-Id: I31ad27ebc4aee2d99cf26e4479e1f8c6179532df Signed-off-by: Noopur Gupta <noopur_gupta@in.ibm.com>
-rw-r--r--eclipse.platform.releng.prereqs.sdk/eclipse-sdk-prereqs.target38
1 files changed, 38 insertions, 0 deletions
diff --git a/eclipse.platform.releng.prereqs.sdk/eclipse-sdk-prereqs.target b/eclipse.platform.releng.prereqs.sdk/eclipse-sdk-prereqs.target
index e389a2e2..44794539 100644
--- a/eclipse.platform.releng.prereqs.sdk/eclipse-sdk-prereqs.target
+++ b/eclipse.platform.releng.prereqs.sdk/eclipse-sdk-prereqs.target
@@ -118,6 +118,44 @@
</location>
<location includeAllPlatforms="true" includeMode="slicer" type="InstallableUnit">
+
+ <unit id="org.junit.jupiter.api" version="5.0.0.v20170705-0901"/>
+ <unit id="org.junit.jupiter.api.source" version="5.0.0.v20170705-0901"/>
+
+ <unit id="org.junit.jupiter.engine" version="5.0.0.v20170705-0901"/>
+ <unit id="org.junit.jupiter.engine.source" version="5.0.0.v20170705-0901"/>
+
+ <unit id="org.junit.jupiter.migrationsupport" version="5.0.0.v20170705-0901"/>
+ <unit id="org.junit.jupiter.migrationsupport.source" version="5.0.0.v20170705-0901"/>
+
+ <unit id="org.junit.jupiter.params" version="5.0.0.v20170705-0901"/>
+ <unit id="org.junit.jupiter.params.source" version="5.0.0.v20170705-0901"/>
+
+ <unit id="org.junit.platform.commons" version="1.0.0.v20170705-0901"/>
+ <unit id="org.junit.platform.commons.source" version="1.0.0.v20170705-0901"/>
+
+ <unit id="org.junit.platform.engine" version="1.0.0.v20170705-0901"/>
+ <unit id="org.junit.platform.engine.source" version="1.0.0.v20170705-0901"/>
+
+ <unit id="org.junit.platform.launcher" version="1.0.0.v20170705-0901"/>
+ <unit id="org.junit.platform.launcher.source" version="1.0.0.v20170705-0901"/>
+
+ <unit id="org.junit.platform.runner" version="1.0.0.v20170705-0901"/>
+ <unit id="org.junit.platform.runner.source" version="1.0.0.v20170705-0901"/>
+
+ <unit id="org.junit.platform.suite.api" version="1.0.0.v20170705-0901"/>
+ <unit id="org.junit.platform.suite.api.source" version="1.0.0.v20170705-0901"/>
+
+ <unit id="org.junit.vintage.engine" version="4.12.0.v20170705-0901"/>
+ <unit id="org.junit.vintage.engine.source" version="4.12.0.v20170705-0901"/>
+
+ <unit id="org.opentest4j" version="1.0.0.v20170606-1119"/>
+ <unit id="org.opentest4j.source" version="1.0.0.v20170606-1119"/>
+
+ <repository location="http://download.eclipse.org/tools/orbit/N-builds/N20170705181658/repository/"/>
+ </location>
+
+ <location includeAllPlatforms="true" includeMode="slicer" type="InstallableUnit">
<unit id="org.eclipse.emf.common.feature.group" version="2.13.0.v20170609-0707"/>
<unit id="org.eclipse.emf.common.source.feature.group" version="2.13.0.v20170609-0707"/>
<unit id="org.eclipse.emf.ecore.feature.group" version="2.13.0.v20170609-0707"/>

Back to the top